Bug 1214752 - ntpd -x steps clock on leap second
Summary: ntpd -x steps clock on leap second
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ntp
Version: 7.1
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: Jakub Prokes
URL:
Whiteboard:
Depends On: 1191122
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-23 13:15 UTC by Jan Kurik
Modified: 2019-07-11 09:01 UTC (History)
20 users (show)

Fixed In Version: ntp-4.2.6p5-19.el7_1.1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1191122
Environment:
Last Closed: 2015-06-23 09:25:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1159 normal SHIPPED_LIVE ntp bug fix update 2015-06-23 13:25:27 UTC
Network Time Protocol 2745 None None None Never

Description Jan Kurik 2015-04-23 13:15:19 UTC
This bug has been copied from bug #1191122 and has been proposed
to be backported to 7.1 z-stream (EUS).

Comment 13 errata-xmlrpc 2015-06-23 09:25:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1159.html


Note You need to log in before you can comment on or make changes to this bug.